SUBVERTPY-FAST-EXPORT(1)

NAME
subvertpy-fast-export - generate fastexport stream from a Subversion repository

DESCRIPTION
Generate fastexport stream from a Subversion repository.

SYNOPSIS
subvertpy-fast-export [options] REPOS_PATH

OPTIONS

-h, --help
    show a help message and exit

-f FINAL_REV, --final-rev=FINAL_REV
    Final revision to import

-r FIRST_REV, --first-rev=FIRST_REV
    First revision to import

-t TRUNK_PATH, --trunk-path=TRUNK_PATH
    Path in repo to /trunk, may be `regex:/cvs/(trunk)/proj1/(.*)` First group is used as branchname, second to match files

-b BRANCHES_PATH, --branches-path=BRANCHES_PATH
    Path in repo to /branches

-T TAGS_PATH, --tags-path=TAGS_PATH
    Path in repo to /tags

-a hostname, --address=hostname
    Domain to put on users for their mail address

--version
    Print version and exit

SEE ALSO
http://samba.org/~jelmer/subvertpy/